# 环保大气污染溯源分析案例

光谷智慧专注于智慧环保平台建设，在规划大气污染溯源分析、污染特征分析相关应用场景时，光谷智慧发现了下面几个问题：
一是地理信息缺乏。大气环境污染一般来源外源污染、企业污染源排污、工地污染源扬尘等方面，其中大气污染溯源、污染特征分析结果是结合算法模型模型计算得来，算法模型的输入项就需要污染源具体位置、污染排放特征以及环境空气质量监测站地理信息，由于大气污染传播速度快，若没有准确的地理信息，会导致大气污染溯源/分析结果的经纬度准确性有所降低。
二是地形地貌信息缺乏。不同地形地貌的大气污染传输带（例如高建筑可造成传输速度减慢），对大气污染传输速度和影响范围有影响，由于没有地形地貌等数据，会导致污染溯源分析结果准确性有所降低。